# $reguser.match

Returns an entry in the registered user database

Usage

    $reguser.match(<user_mask>)

Description
Returns the name of the first entry matching <user_mask> in the registered user database. The <user_mask> has the common irc mask format but can't contain wildcards.
Syntax Specification

    $reguser.match(<user_mask>)

See also
registered users database interface, registered users database, reguser.add, reguser.remove, reguser.addmask, $reguser.list, $reguser.exactmatch

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011